/*
 * Tests for Wyjec - expression language, version 1.0
 * (c) Copyright by Zbigniew Chyla 2005
 *
 * This program is free software; you can redistribute it and/or modify it under the terms of
 * the GNU General Public License version 2 as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program; if
 * not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
 * 02110-1301  USA
 */
package pl.chyla.wyjec.stdfuncs.datefuncs;

import junit.framework.TestCase;


/**
 * Tests for {@link pl.chyla.wyjec.stdfuncs.datefuncs.DateFunctions} class.
 *
 * @author Zbigniew Chyla (zbigniew@chyla.pl)
 */
public class TestDateFunctions extends TestCase {

    /**
     * Tests if {@link DateFunctions#getFunctions()} returns not-null result.
     */
    public void testNotNullResult() {
        assertNotNull(DateFunctions.getFunctions());
    }

}
